@import url("../stijl/style_letters.css");

/* @group Typefaces */



@font-face {
	font-family: 'Museo700';
	src: url('../lettertypes/Museo/museo700regular.eot');
}

@font-face {
	font-family: 'Museo700';
	src: url(//:) format('no404'), url('../lettertypes/Museo/museo700regular.woff') format('woff'), url('../lettertypes/Museo/museo700regular.ttf') format('truetype'), url('../lettertypes/Museo/museo700regular.svg#Museo-700') format('svg');
}

@font-face {
	font-family: 'Museo500';
	src: url('../lettertypes/Museo/museo500regular.eot');
}

@font-face {
	font-family: 'Museo500';
	src: url(//:) format('no404'), url('../lettertypes/Museo/museo500regular.woff') format('woff'), url('../lettertypes/Museo/museo500regular.ttf') format('truetype'), url('../lettertypes/Museo/museo500regular.svg#Museo-500') format('svg');
}

@font-face {
	font-family: 'Museo300';
	src: url('../lettertypes/Museo/museo300regular.eot');
}

@font-face {
	font-family: 'Museo300';
	src: url(//:) format('no404'), url('../lettertypes/Museo/museo300regular.woff') format('woff'), url('../lettertypes/Museo/museo300regular.ttf') format('truetype'), url('../lettertypes/Museo/museo300regular.svg#Museo-300') format('svg');
}

@font-face {
	font-family: 'MuseoSlab500Italic';
	src: url('../lettertypes/Museo/museo_slab_500italic.eot');
}

@font-face {
	font-family: 'MuseoSlab500Italic';
	src: url(//:) format('no404'), url('../lettertypes/Museo/museo_slab_500italic.woff') format('woff'), url('../lettertypes/Museo/museo_slab_500italic.ttf') format('truetype'), url('../lettertypes/Museo/museo_slab_500italic.svg#MuseoSlab-500Italic') format('svg');
}

@font-face {
	font-family: 'MuseoSans500Italic';
	src: url('../lettertypes/Museo/museosans_500_italic.eot');
}

@font-face {
	font-family: 'MuseoSans500Italic';
	src: url(//:) format('no404'), url('../lettertypes/Museo/museosans_500_italic.woff') format('woff'), url('../lettertypes/Museo/museosans_500_italic.ttf') format('truetype'), url('../lettertypes/Museo/museosans_500_italic.svg#MuseoSans-500Italic') format('svg');
}

@font-face {
	font-family: 'MuseoSlab500';
	src: url('../lettertypes/Museo/museo_slab_500.eot');
}

@font-face {
	font-family: 'MuseoSlab500';
	src: url(//:) format('no404'), url('../lettertypes/Museo/museo_slab_500.woff') format('woff'), url('../lettertypes/Museo/museo_slab_500.ttf') format('truetype'), url('../lettertypes/Museo/museo_slab_500.svg#MuseoSlab-500') format('svg');
}

@font-face {
	font-family: 'MuseoSans500';
	src: url('../lettertypes/Museo/museosans_500.eot');
}

@font-face {
	font-family: 'MuseoSans500';
	src: url(//:) format('no404'), url('../lettertypes/Museo/museosans_500.woff') format('woff'), url('../lettertypes/Museo/museosans_500.ttf') format('truetype'), url('../lettertypes/Museo/museosans_500.svg#MuseoSans-500') format('svg');
}

@font-face {
	font-family: 'TitilliumText14LRegular';
	src: url('../lettertypes/Titillium/TitilliumText1.eot');
}

@font-face {
	font-family: 'TitilliumText14LRegular';
	src: url(//:) format('no404'), url('../lettertypes/Titillium/TitilliumText1.woff') format('woff'), url('../lettertypes/Titillium/TitilliumText1.ttf') format('truetype'), url('../lettertypes/Titillium/TitilliumText1.svg#TitilliumText14L-Bold') format('svg');
}

@font-face {
	font-family: 'TitilliumText14L250wt';
	src: url('../lettertypes/Titillium/TitilliumText250wt.eot');
}

@font-face {
	font-family: 'TitilliumText14L250wt';
	src: url(//:) format('no404'), url('../lettertypes/Titillium/TitilliumText250wt.woff') format('woff'), url('../lettertypes/Titillium/TitilliumText250wt.ttf') format('truetype'), url('../lettertypes/Titillium/TitilliumText250wt.svg#TitilliumText14L-250wt') format('svg');
}

@font-face {
	font-family: 'TitilliumText14L400wt';
	src: url('../lettertypes/Titillium/TitilliumText400wt.eot');
}

@font-face {
	font-family: 'TitilliumText14L400wt';
	src: url(//:) format('no404'), url('../lettertypes/Titillium/TitilliumText400wt.woff') format('woff'), url('../lettertypes/Titillium/TitilliumText400wt.ttf') format('truetype'), url('../lettertypes/Titillium/TitilliumText400wt.svg#TitilliumText14L-400wt') format('svg');
}

@font-face {
	font-family: 'TitilliumText14L600wt';
	src: url('../lettertypes/Titillium/TitilliumText600wt.eot');
}

@font-face {
	font-family: 'TitilliumText14L600wt';
	src: url(//:) format('no404'), url('../lettertypes/Titillium/TitilliumText600wt.woff') format('woff'), url('../lettertypes/Titillium/TitilliumText600wt.ttf') format('truetype'), url('../lettertypes/Titillium/TitilliumText600wt.svg#TitilliumText14L-600wt') format('svg');
}

@font-face {
	font-family: 'TitilliumText14L800wt';
	src: url('../lettertypes/Titillium/TitilliumText800wt.eot');
}

@font-face {
	font-family: 'TitilliumText14L800wt';
	src: url(//:) format('no404'), url('../lettertypes/Titillium/TitilliumText800wt.woff') format('woff'), url('../lettertypes/Titillium/TitilliumText800wt.ttf') format('truetype'), url('../lettertypes/Titillium/TitilliumText800wt.svg#TitilliumText14L-800wt') format('svg');
}

@font-face {
	font-family: 'TitilliumText14L999wt';
	src: url('../lettertypes/Titillium/TitilliumText999wt.eot');
}

@font-face {
	font-family: 'TitilliumText14L999wt';
	src: url(//:) format('no404'), url('../lettertypes/Titillium/TitilliumText999wt.woff') format('woff'), url('../lettertypes/Titillium/TitilliumText999wt.ttf') format('truetype'), url('../lettertypes/Titillium/TitilliumText999wt.svg#TitilliumText14L-999wt') format('svg');
}

@font-face {
	font-family: 'TitilliumTitle01Thin';
	src: url('../lettertypes/Titillium/Titillium_title03.eot');
}

@font-face {
	font-family: 'TitilliumTitle01Thin';
	src: url(//:) format('no404'), url('../lettertypes/Titillium/Titillium_title03.woff') format('woff'), url('../lettertypes/Titillium/Titillium_title03.ttf') format('truetype'), url('../lettertypes/Titillium/Titillium_title03.svg#TitilliumTitle01-Thin') format('svg');
}

/* @end */

/* @group algemeen */

* {
	margin: 0;
	padding: 0;
}

header, nav, section, article, aside, footer {
	display: block;
}

body {
	color: #182018;
	font: .9em 'TitilliumRegular', 'TitilliumText14L400wt', "Lucida Grande", LucidaGrande, "Lucida Sans", LucidaSans, Verdana, sans-serif;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	width: 946px;
}

/* @end */

/* @group elementen */

a, a:visited, div.box p a, div.box p a:visited {
	color: #2d3640;
	background-color: #eff5f7;
	text-decoration: none;
	border-top: thin solid #eff5f7;
	border-bottom: thin solid #c5d8e0;
}

a:hover, div.box p a:hover {
	color: #FFF;
	background-color: #182018;
	text-decoration: none;
	border-bottom: thin solid #237fa1;
	border-top: thin solid #237fa1;
}

p {
	margin: 0 0 1.2em;
}

img {
	border: none;
}

blockquote {
	margin: 0 20px 18px 20px;
	padding: 1px 12px;
	background: #F2F2F2;
	border-left: 3px solid #587EC7;
	border-right: 3px solid #587EC7;
}

blockquote p {
	padding: 8px 0;
	margin: 0;
}

hr {
	background:#182018;;
	border-top:0px solid #182018;
	border-bottom:0px solid #182018;
	border-left:0px solid #182018;
	border-right:0px solid #182018;
	height:1px;
	}
	
form.inline {	/* remove spurious spacing */
	display: inline;
	vertical-align: middle;
	margin: 0;
	padding: 0;
}

/* @end */

/* @group algemeen2 */

.clear {
	clear: both;
	height: 0;
	overflow: hidden;
}

.aligncenter,

div.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

.alignleft {
	float: left;
}

img.alignleft {
	margin: 5px 15px 5px 0;
}

.alignright {
	float: right;
}

img.alignright {
	margin: 5px 0 5px 15px;
}

/* @end */

#wrapper {
		background: url('../plaatjes/mask3.png') no-repeat 0 0;

	width: 946px;
	text-align: left;
}

/*@media screen and (-webkit-min-device-pixel-ratio: 2) {
#wrapper {
		background: url('../plaatjes/mask3@2x.png') no-repeat 0 0;

	width: 946px;
	text-align: left;
}

}*/

/* @group header */

header {
	position: relative;
	height: 364px;
	margin: 0 auto;
}

header #logo {
	letter-spacing: 3px;
	color: #201010;
	text-shadow: #6e7575 2pt 2pt 2pt;
	text-align: left;
	padding-top: 210px;
	padding-left: 0px;
	margin-left: 316px;
	font: normal 3.8em/1.2em "Museo700", "Lucida Grande", LucidaGrande, "Lucida Sans", LucidaSans, Verdana, sans-serif;
	text-transform: uppercase;
}

header #logo a, header #logo a:visited {
	color: rgba(255,255,255,0.97);
}

header #logo a:hover {
	color: rgba(255,255,255,0.5);
	text-decoration: none;
}

header #tagline {
	font-family: "Museo500", "Lucida Grande", LucidaGrande, "Lucida Sans", LucidaSans, Verdana, sans-serif;
	font-weight: normal;
	font-size: 1.4em;
	line-height: 1.4em;
	padding: 0;
	color: rgba(255,255,255,0.97);
	text-shadow: #6e7575 2pt 2pt 2pt;
	text-align: left;
	letter-spacing: 1px;
}

/* @end */

/* @group middle */

section {
	width: 946px;
	background: url('../plaatjes/lijntjes_ag.png') repeat-y 199px;
}

section:after {
	content: '.';
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
}

#container {
	width: 100%;
	float: left;
	overflow: hidden;
}

/* @group content */

#content {
	margin: 0 199px;
	padding: 0 15px 1px;
	height: 1%;
}

#content h1,
#content .entry h2,

#content .entry h3,

#content .entry h4,

#content .entry h5,

#content .entry h6 {
	margin: 25px 0 18px;
	color: #182018;
	text-shadow: 2px 1px 2px #CCC;
	font-family: 'TitilliumLtRegular', "TitilliumTitle01Thin", "Lucida Grande", LucidaGrande, "Lucida Sans", LucidaSans, Verdana, sans-serif;
	font-weight: normal;
	font-size: 1.3em;
	line-height: 1.2em;
}

#content h1 {
	font-size: 3.2em;
	line-height: 0.8em;
	padding: 0 10px;
	color: #182018;
	margin: 0 0 0.3em 0;
	letter-spacing: -1px;
}

#content .entry h2 {
	font-size: 1.6em;
	padding: 0 10px;
}

#content .entry h3 {
	font-size: 22px;
}

#content .entry h4 {
	font-size: 20px;
}

#content .entry h5 {
	font-size: 18px;
}

#content .entry h6 {
	font-size: 16px;
}

#content article div.entry p.top {
		font-family: 'TitilliumBold', "TitilliumText14L999wt", "Lucida Grande", LucidaGrande, "Lucida Sans", LucidaSans, Verdana, sans-serif;
	font-weight: normal;
	font-size: 1.4em;
	line-height: 1.5em;
	letter-spacing: 0px;
	margin: 0 0 1em 0;

}

p, #content article .entry ul {
	line-height: 1.6em;
	padding: 0 10px;
}

#content .entry ul {
	list-style: none;
	margin: 0 0 1.5em 0;
}

#content .entry ol {
	margin: 0 0 1.5em 20px;
}

#content .entry li {
	
}

#content .entry ul li {
	padding: 0 0 0 14px;
	background: url('../plaatjes/bullet_text.gif') 0 0.38462em no-repeat;
}

#content .entry ul li ul, .format_text ul li ol, .format_text ol li ul, .format_text ol li ol {
	margin: 0 0 0 10px;
}
/* @end */

/* @group sidebars */

aside {
	float: left;
	width: 180px;
	position: relative;
	padding: 0px;
	margin-top: 10px;
}

aside#left {
	padding-right: 20px;
}

aside#right {
	padding-left: 20px;
}

#left {
	margin-left: -100%;
}

#right {
	margin-left: -200px;
}

aside h3 {
	color: #2d3640;
	text-transform: uppercase;
	text-shadow: 1px 1px 1px #DDD;
	font: 1.1em MuseoSlab500, serif;
	padding-top: 8px;
	padding-bottom: 4px;
	letter-spacing: 1px;
}

aside ul {
	list-style-position: inside;
}

aside li {
	text-indent: -1em;
	padding: 4px 3px 5px 1.3em;
}

aside a, aside a:visited {
	color: #2d3640;
	background-color: transparent;
	text-decoration: none;
	border-bottom-style: none;
	border-top-style: none;
}

aside a:hover {
	color: #2d3640;
	background-color: transparent;
	text-decoration: underline;
	border-top-style: none;
	border-bottom: thin none #ddd;
}

div.box p {
	padding: 0px;
}

.inner {
	
	overflow: hidden;
	margin-top: 0px;
	margin-bottom: 10px;
}

/* @end */

/* @end */

/* @group footer */

footer {
	font-size: 11px;
	border-top: 1px solid #aeb0ad;
	padding: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
}

#copyright {
	font: 10px/16px Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	color: #333;
	padding: 18px 18px 18px 18px;
}

#copyright span {
	display: block;
	text-transform: uppercase;
}

#copyright a {
	color: #333;
	text-decoration: none;
}

#copyright a:hover {
	color: #587EC7;
}

/* @end */

/* @group retLoc */

.retlocL, .retlocR
{
padding:12px 12px 12px 12px;
border: solid 1px #999999;
height: 219px;
margin-bottom: 14px;
	margin-right: 10px;
	margin-left: 10px;
}

.retlocL img, .retlocR img
{
width: 219px;
height: 219px;
}

.retlocL img
{
float: left;
}

.retlocR img
{
float: right;
}

.retlocCaptionL
{
float: left;
}

.retlocCaptionR
{
float: right;
}

.retlocCaptionL, .retlocCaptionR
{
	text-align: center;
	line-height: 3em;
	width: 219px;
position: relative;
top: 40px;
padding:12px 12px 12px 12px;
vertical-align:middle;
}
.retlocSpacer
{
height: 20px;
width: 450px;
float: left;
}



/* @end */

/* @group jansFoto */

.jansfotol, .jansfotor {
	text-align: center;
	border: 1px solid #DDD;
	padding: 1em;
	}
	
.jansfotol img, .jansfotor img {
	width: 100px;
	height: 155px;
}

.jansfotol {
	margin: .5em 1em .5em 10px;
	float: left;
	}

.jansfotor {
	margin: .5em 10px .5em 1em;
	float: right;
	}

/* @end */